API version: unstable
API version: 2021-01 Release candidate
API version: 2020-10 Latest
API version: 2020-07
API version: 2020-04
API version: 2020-01
API version: 2019-10 Unsupported
API version: 2019-07 Unsupported

DiscountMinimumSubtotal object

Version 2021-01 (Release candidate)

The minimum subtotal required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

greaterThanOrEqualToSubtotal (MoneyV2!)

The minimum subtotal that's required for the discount to be applied.

Version 2020-10 (Latest)

The minimum subtotal required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

greaterThanOrEqualToSubtotal (MoneyV2!)

The minimum subtotal that's required for the discount to be applied.

Version 2020-07

The minimum subtotal required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

greaterThanOrEqualToSubtotal (MoneyV2!)

The minimum subtotal that's required for the discount to be applied.

Version 2020-04

The minimum subtotal required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

greaterThanOrEqualToSubtotal (MoneyV2!)

The minimum subtotal that's required for the discount to be applied.

Version 2020-01

The minimum subtotal required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

greaterThanOrEqualToSubtotal (MoneyV2!)

The minimum subtotal that's required for the discount to be applied.

Version 2019-10 (Unsupported)

The minimum subtotal required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

greaterThanOrEqualToSubtotal (MoneyV2!)

The minimum subtotal that's required for the discount to be applied.

Version 2019-07 (Unsupported)

The minimum subtotal required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

greaterThanOrEqualToSubtotal (MoneyV2!)

The minimum subtotal that's required for the discount to be applied.

Version 2019-04 (Unsupported)

The minimum subtotal required for the discount to apply.

Required access

Apps must have read_discounts access scope.

On this page

Fields

greaterThanOrEqualToSubtotal (MoneyV2!)

The minimum subtotal that's required for the discount to be applied.